/* Base Styles -------------------- */

* {
  box-sizing: border-box;
}

body {
  color: #797979;
  margin: 0;
  font-family: 'Roboto', sans-serif;;
  text-align: center;
}

header {
  margin: 30px 0;
}

footer {
  margin: 30px 0;
  font-size: 0.8rem;
}

h1 {
  color: #606060;
  font-size: 3.0rem;
  line-height: 1.1;
  margin: 0;
}

h2 {
  color: #0073C9;
  font-size: 1.2rem;
  line-height: 1.1;
}

p {
  line-height: 1.5;
}

img {
  max-width: 100%;
}

ul {
  margin: 30px 0;
}

li {
  margin-bottom: 10px;
}

/* Pseudo-classes ------------------ */

a:link {
  color: #0073C9;
  text-decoration: none;
}

a:visited {
  color: #0073C9;
}

a:hover {
  color: #2360FD;
}

a:active {
  color: #0073C9;
}

/* Main Styles --------------------- */

.pageContainer {
  margin: auto;
  width: 90%;
}

.mainContent {
  margin-top: 20px;
}

/* Media Queries -------------------- */

@media (min-width: 500px) {
  .pageContainer {
    margin: auto;
    max-width: 450px;
  }
}
